.main_content section{
    padding: 0;
}
.news__header{
    color:#5c5c5c;
}
.news__header,
.news__body{
    padding: 1rem;
}
.news__header .share_icon{
    font-size: 20px;
    color:#ebe9ec;
    padding: 0px 5px;
}
.news__header .share_icon:hover{
    color:#05bdc7;
}
.news__header .tag{
    border-radius: 1rem;
    margin: 0px 5px;
    padding: 5px 10px;
    background-color: #c4c4c4;
    color:#fff;
}
.news__body img{
    float: right;
    border-radius: 5px;
    margin-left: 20px;
}
.news__body p{
    line-height: 2;
    font-size: .75rem;
}
.tags_holder{
    padding: 1rem;
}
.tags_holder .tags{
    width: calc(100% - 200px);
}
.tags_holder .tags_link{
    text-align: left;
    width: 200px;
    padding-top: 5px;
}
.tags_holder .tags_link span:last-child{
    background-color: #d9edff;
    padding: .5rem;
    border-radius: 50%;
}
.tags{
    background-image: url('../asset/SVG/tags.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 28px 28px;
    padding-right: 35px;
}
a.tag{
    display: inline-block;
    background-color: #f8f8f8;
    padding: 5px 10px;
    color:#c4c4c4;
    border-radius: 5px;
    margin-bottom: 2px;
}
#add__comment,
#comments{
    padding: 1rem;
    color: #5c5c5b;
}
#add__comment h5{
    color: #5c5c5b;
}
#add__comment .btn{
    display: flex;
    margin-right: auto;
    background-color: #007775;
    color:#fff;
    font-size: .75rem;
    border-radius: .5rem;
}
#add__comment .btn .fa{
    display: inline-block;
    padding: 3px 5px;
}
#add__comment .form-control{
    font-size: .8rem;
}
#add__comment .alert div{
    color: #fb3449;
    font-size: .8rem;
    margin-bottom: 10px;
}
.alert h6{
    color:#c4c4c4;
    font-size: .9rem;
}
.form-check-label{
    direction: rtl;
    padding-top: 3px;
}
.comment-name .name{
    font-size: 1rem;
    padding-left: 10px;
}
#comments p{
    margin-bottom: 0;
    font-size: .8rem;
    line-height: 2;
}
#comments .comment:last-child{
    border-bottom: 0 !important;
}
.comment-action .like small{
    color:#10ca48;
}
.comment-action .dislike small{
    color:#fb3449;
}
#comments .item__detail{
    color:#c4c4c4;
    position: relative;
}

@media screen and (max-width: 991px){
    .news__header{
        display: block !important;
    }
    .news__body img{
        float: none;
        width: 100%;
    }
    #comments .align-items-center{
        align-items: flex-start !important;
    }
}
@media screen and (max-width: 480px){
    .tags_holder{
        display: block !important;
    }
    .tags_holder .tags_link{
        width: 100%;
    }
    .tags_holder .tags{
        background-position: right 5px;
        width: 100%;
    }
    
}
@media screen and (max-width: 400px){
    .comment-body{
        display: block !important;
    }
    .comment-body p{
        width: 100%;
        display: block !important;
    }
    .comment-action{
        display: inline-flex !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .comment_answer{
        display: inline-flex !important;
        padding-top: 5px !important;
    }
}

